Security Lab

Раскрытие информации в Apache Portable Runtime

Дата публикации:30.11.2017
Всего просмотров:1497
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 0.3 (3.7 (AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-12613
Вектор эксплуатации: Удаленная
Воздействие: Раскрытие важных данных
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Apache Portable Runtime 1.x
Уязвимые версии: Apache Portable Runtime версии 1.6.2, 1.6.1, 1.6.0, 1.5.1, 1.5.0
Описание:

Раскрытие информации в Apache Portable Runtime

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017113015